header{
  z-index: 99;
}

.swiper-slide {
  background-size: cover !important;
  background-repeat: no-repeat;
  background-position: center center !important;
}
@media (min-width: 992px) {
  .swiper-slide {
    height: 785px !important;
  }
}

.banner .txt {
  position: relative;
  top: -550px;
  z-index: 90;
}

/*ボタンの色上書き*/
.btnwhite--top {
  background: #fff!important;
}

@media (max-width: 991px) {
  .swiper-slide {
    height: 560px !important;
  }
  .banner {
    max-height: 560px;
  }
  .banner .txt {
    top: -440px;
  }
  .banner h1 img,
  .banner p {
    width: 80%;
  }
}
@media (max-width: 768px) {
  .swiper-container,
  .swiper-slide {
    height: 420px !important;
  }
  .banner {
    max-height: 420px;
  }
  .banner .txt {
    top: -320px;
  }
  .banner h1 img,
  .banner p {
    width: 80%;
  }
}

@media (max-width: 480px) {
  .swiper-container,
  .swiper-slide {
    height: 320px !important;
  }
  .banner {
    max-height: 320px;
  }
  .banner .txt {
    top: -220px;
  }
}

@media (min-width: 992px) {
  .swiper-container {
    max-height: 785px;
  }
  .banner {
    max-height: 785px;
  }
  .swiper-slide {
    height: 785px !important;
  }
  /* .banner div.flex {
    margin-top: -5px;
  } */
}

.banner h1,
.banner p {
  width: 90%;
}

@media (min-width: 992px) {

  .banner h1,
  .banner p {
    width: 62%;
    max-width: 660px;
  }
}

/* .banner div.flex {
  width: 100%;
  padding-left: 40%;
} */

.banner ul {
  width: 100%;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.section1 {
  background: url(../images/bgflow.png) no-repeat center center;
  background-size: cover;
  padding: 20px 0;
}

@media (min-width: 992px) {
  .section1 {
    padding: 55px 0;
	z-index: 99;
  }
	.swiper-container {
		z-index: -1 !important;
	}
}

.section1 ul {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 4%;
}

@media (min-width: 992px) {
  .section1 ul {
    padding: 0;
    /*width: 820px!important;#KICJ-41 バナー4つ並びの場合削除*/
  }
}

@media only screen and (min-width: 376px) and (max-width: 991px) {
/*#KICJ-41 バナー4つ並びの場合削除
  .section1 ul {
    width: 80%;
  }*/
}

.section1 ul li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%; /*#KICJ-41 バナー4つ並びの場合復活*/
  flex: 0 0 48%;
  margin-bottom: 4%;
}

@media (min-width: 992px) {
  .section1 ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24%; /*#KICJ-41 バナー4つ並びの場合復活*/
    flex: 0 0 24%;
    margin: 0;
  }
  .section1 ul.brn02 {
    margin-top: 20px;
  }
  .section1 ul.brn02 li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%; /*#KICJ-41 バナー4つ並びの場合復活*/
    flex: 0 0 49%;
    margin: 0;
  }
}
@media (max-width: 768px) {
  .section1 ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    margin-bottom: 4%;
  }
  .section1 ul.brn02 {
    margin-top: 0px;
	  padding-top: 0px;
  }
  .section1 ul.brn02 li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-bottom: 10px;
  }
}

@media (min-width: 768px) {
  .tittoppage {
    width: 70%;
    margin: 0 auto;
  }
}

@media (min-width: 992px) {
  .tittoppage {
    width: 50%;
  }
}

.section2 {
  margin-top: 40px;
}

@media (min-width: 992px) {
  .section2 {
    padding: 70px 0 5%;
    position: relative;
    min-height: 595px;
  }

  .section2 article {
    position: relative;
  }

  .section2 article::before {
    position: absolute;
    content: '';
    background: url(../images/imgl_poilcy.png) no-repeat;
    background-size: 100%;
    width: 430px;
    height: 390px;
    left: -240px;
    bottom: -120px;
  }

  .section2 article::after {
    position: absolute;
    content: '';
    background: url(../images/imgr_poilcy.png) no-repeat;
    background-size: 100%;
    width: 430px;
    height: 390px;
    right: -140px;
    bottom: -120px;
  }

  .section2 .btnpage {
    margin-top: 60px;
  }
}

.section2 h3 {
  font-size: 17px;
  line-height: normal;
  margin: 20px 0;
  letter-spacing: 2px;
  font-weight: normal;
}

@media (min-width: 768px) {
  .section2 h3 {
    font-size: 26px;
  }
}

.section3 {
  background: url(../images/bgpattend.png) no-repeat center center;
  background-size: cover;
  padding: 4% 0;
}

@media (max-width: 768px) {
  .section3 {
    padding: 7% 0;
  }
}



.section3__block {
  background: #fff;
  border: 3px solid #333;
  padding: 3%;
  padding-top: 0;
  padding-bottom: 8%;
  position: relative;
}

@media (min-width: 992px) {
  .section3__block {
    padding-bottom: 40px;
  }
}

.section3 .imgpen {
  position: absolute;
  right: -2%;
  bottom: -4%;
  width: 25%;
}

@media (min-width: 768px) {
  .section3 .imgpen {
    width: 20%;
  }
}

@media (min-width: 992px) {
  .section3 .imgpen {
    width: 100px;
  }
}

.section3 h3 {
  position: relative;
  top: -20px;
}

.section3 h3 span {
  display: none;
}

@media (min-width: 992px) {
  .section3 h3 span {
    display: block;
    position: absolute;
    top: 14px;
    right: 0;
  }
}

@media (min-width: 768px) {
  .section3 h3 {
    top: -40px;
  }
}

@media (min-width: 992px) {
  .section3 h3 {
    top: -30px;
    left: -20px;
  }
}

.section3 h3::after {
  position: absolute;
  content: '';
  background: #333;
  width: calc(100% - 30px);
  height: 1px;
  left: 30px;
  bottom: 10px;
}

.section3 h3 img {
  width: 60%;
  position: relative;
  z-index: 9;
}

@media (min-width: 768px) {
  .section3 h3 img {
    width: 50%;
  }
}

@media (min-width: 992px) {
  .section3 h3 img {
    width: 320px;
  }
}

.section3 .info {
  height: 290px;
  overflow-y: scroll;
}

@media (min-width: 992px) {
  .section3 .info {
    height: 170px;
    padding-left: 14px;
    margin-top: -20px;
  }
}

.section3 dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 10px 0;
}

@media (min-width: 768px) {
  .section3 dl {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 15px 0;
    padding-right: 20px;
  }
}

@media (min-width: 992px) {
  .section3 dl {
    padding-right: 100px;
    margin: 20px 0;
  }
}

.section3 dt {
  width: 100px;
  text-align: center;
  background: #9e0000;
  color: #fff;
  font-size: 14px;
  padding: 5px 0;
}

@media (min-width: 768px) {
  .section3 dt {
    min-width: 100px;
    margin-right: 30px;
  }
}

.section3 dd {
  margin-top: 10px;
}

@media (min-width: 768px) {
  .section3 dd {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-top: 2px;
  }
}

.section3 dd a {
  display: block;
  text-align: justify;
  line-height: normal;
  font-weight: bold;
}

.section3 dd a:hover {
  text-decoration: underline;
}


.section4 {
  background: url(../images/bgpattend.png) no-repeat center center;
  background-size: cover;
  margin-top: 50px;
  padding: 5% 0;
}

@media (min-width: 992px) {
  .section4 {
    padding: 4% 0;
  }
}

.section4 .flex {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section4__left,
.section4__right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  padding: 20px;
  position: relative;
  background: #fff;
  margin-top: 30px;
}

@media (min-width: 992px) {

  .section4__left,
  .section4__right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    margin-top: 40px;
  }
}

.section4__left:hover .img img,
.section4__right:hover .img img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.section4__left .img,
.section4__right .img {
  width: 80%;
  margin: 0 auto;
}

@media (min-width: 992px) {

  .section4__left .img,
  .section4__right .img {
    width: 100%;
  }
}

.section4__left .imgpos,
.section4__right .imgpos {
  position: absolute;
  width: 24%;
  z-index: 99;
}

@media (min-width: 992px) {

  .section4__left .imgpos,
  .section4__right .imgpos {
    width: 30%;
  }
}

.section4__left h3,
.section4__right h3 {
  text-align: center;
  font-size: 22px;
  margin: 15px 0 10px;
  letter-spacing: 2px;
  font-weight: normal;
}

@media (min-width: 768px) {

  .section4__left h3,
  .section4__right h3 {
    font-size: 26px;
    margin: 20px 0 15px;
  }
}

.section4__left p.txt,
.section4__right p.txt {
  width: 80%;
  margin: 0 auto;
}

@media (min-width: 992px) {

  .section4__left p.txt,
  .section4__right p.txt {
    width: 90%;
  }
}

.section4__left .imgpos {
  left: 0;
  bottom: 48%;
}

@media (min-width: 768px) {
  .section4__left .imgpos {
    bottom: 29%;
  }
}

@media (min-width: 992px) {
  .section4__left .imgpos {
    left: -100px;
    bottom: -20px;
  }
}

.section4__right .imgpos {
  right: 0;
  top: 0;
}

@media (min-width: 992px) {
  .section4__right .imgpos {
    width: 192px;
    right: -70px;
    top: -70px;
  }
}

.section5 {
  padding: 5% 0;
/*  background: url(../images/bgpattend.png) no-repeat center center;*/
  background-size: cover;
}

@media (min-width: 992px) {
  .section5 {
    padding: 4% 0;
  }

  .section5 .main {
    position: relative;
    padding-left: 50px;
    padding-right: 50px;
  }
}

.section5 .tittoppage {
  position: relative;
}

.section5 .tittoppage::before {
  position: absolute;
  content: '';
  background: url(../images/imgleft_com.png) no-repeat;
  background-size: 100%;
  width: 100px;
  height: 50px;
  left: 0px;
  bottom: -10px;
}

@media (min-width: 992px) {
  .section5 .tittoppage::before {
    width: 226px;
    height: 95px;
    left: -120px;
  }
}

/*.section5 .tittoppage::after {
  position: absolute;
  content: '';
  background: url(../images/imgright_com.png) no-repeat;
  background-size: 100%;
  width: 100px;
  height: 50px;
  right: 0px;
  bottom: -10px;
}

@media (min-width: 992px) {
  .section5 .tittoppage::after {
    width: 226px;
    height: 95px;
    right: -140px;
  }
}*/

.section5 .lang_ul {
  text-align: center;
  margin-top:10px;
}
.section5 .lang_ul li {
  margin-bottom:10px;
}

@media (min-width: 768px) {
  .section5 .lang_ul {
    position: absolute;
    right: 100px;
    top: 0px;
    text-align: left;
  }
  .section5 .lang_ul li.ahover a:before {
    left: 6px;
    bottom: -5px;
  }
}

.section5 .flex {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 30px;
}

@media (min-width: 992px) {
  .section5 .flex {
    margin-top: 60px;
  }
}

.section5 .flex .items {
  /*   -webkit-box-flex: 0;
  -ms-flex: 0 0 48%; */
  /* flex: 0 0 48%; */
  margin-bottom: 4%;
  background: url(../images/bgtxt_com.png) no-repeat center bottom;
  background-size: cover;
  text-align: center;
  padding-bottom: 5%;
  width: 46%;
  margin: 0 2%;
  }

.section5 .flex .items:last-child {
  /* margin: 0 auto; */
}

@media (min-width: 768px) {
  .section5 .flex .items {
    /*     -webkit-box-flex: 0;
    -ms-flex: 0 0 31%; */
    /* flex: 0 0 31%; */
    margin-bottom: 0;
    padding-bottom: 3%;
    flex: none;
    width: 29%;
    margin: 0 1.5%;
    }

  .section5 .flex .items:last-child {
    /* margin: unset; */
  }
}

.section5 .flex .items:hover .img img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

@media (max-width: 991.98px) {
  .section5 .flex .btnpage {
    width: 80%;
  }

  .section5 .flex .btnpage a {
    padding: 5px 0;
    padding-right: 50px;
  }

  .section5 .flex .btnpage a::after {
    right: 20px;
  }
}

.section5 .flex h3 {
  font-size: 20px;
  margin: 15px 0;
  font-weight: normal;
  letter-spacing: 2px;
}

@media (min-width: 992px) {
  .section5 .flex h3 {
    font-size: 26px;
    margin-top: 25px;
  }
}

@media (min-width: 768px) {
  .section5 .flex p.txt {
    font-size: 16px;
  }
}

.section6 {
  background: #fff;
  padding: 5% 0;
}

.section6 .tittoppage{
  text-align: center;
}

@media (min-width: 992px) {
  .section6 {
    padding: 4% 0;
  }
}

.section6 .flex {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section6__left img,
.section6__right img {
  width: 100%;
}

.section6__left,
.section6__right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  position: relative;
  background: #fff;
  margin-top: 20px;
}

@media (min-width: 992px) {
  .section6__left,
  .section6__right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    margin-top: 40px;
  }
}

.section6__left:hover .img img,
.section6__right:hover .img img {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.section6__left .img,
.section6__right .img {
  width: 100%;
  margin: 0 auto;
  border: 3px solid #cb4f4f;
  line-height: 0;
}

.section6__left p.txt,
.section6__right p.txt {
  width: 100%;
  margin-top: 20px;
}

/* Banners. */
.indexBnrs {
  background: url(../images/bgflow.png) no-repeat center center;
  background-size: cover;
}
.indexBnrs img {
  vertical-align: bottom;
}

@media (max-width: 767px) {
	.indexBnrs {
		padding-top:   20px;
		padding-bottom:20px;
	}
}
@media (min-width: 768px) {
	.indexBnrs {
		padding-top:55px;
		padding-bottom:55px;
	}
}

.indexBnrs .indexBnrs_list {
	margin: 0 auto;
	list-style-type:none;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}

@media (max-width: 767px) {
	.indexBnrs .indexBnrs_list {
		-webkit-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content:space-between;
	}
}

@media (max-width: 767px) {
	.indexBnrs .indexBnrs_list {
    max-width: calc(520px + 2vw);
    margin-right: auto;
    margin-left:  auto;
  }
	.indexBnrs .indexBnrs_list > li {
		width: calc(50% - 1vw);
    max-width: 260px;
	}
	.indexBnrs .indexBnrs_list > li:nth-child(n + 3) {
		margin-top: 2vw;
	}
}

@media (min-width: 768px) {
	.indexBnrs .indexBnrs_list > li {
		width: 24%;
	}
	.indexBnrs .indexBnrs_list > li:nth-child(4n-2),
	.indexBnrs .indexBnrs_list > li:nth-child(4n-1),
	.indexBnrs .indexBnrs_list > li:nth-child(4n) {
		margin-left: calc((4/3) * 1%);
	}
	.indexBnrs .indexBnrs_list > li:nth-child(n + 5) {
		margin-top:15px;
	}
}

.indexBnrs .indexBnrs_item {
	position:relative;
	width:100%;
  background-color: #fff;
  line-height: 1;
}

.indexBnrs .indexBnrs_item a {
  display: block;
  line-height: 1;
	-webkit-transition:opacity .2s linear 0s;
	        transition:opacity .2s linear 0s;
}
@media (max-width: 767px) {
	.indexBnrs .indexBnrs_item a {
    display: inline-block;
    background-image: none !important;
  }
	.indexBnrs .indexBnrs_item a img {
    object-fit: cover;
    aspect-ratio: 260/93;
  }
}
@media (min-width: 768px) {
	.indexBnrs .indexBnrs_item a {
    height: 0;
	  padding-top: calc((93/260) * 100%);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
	.indexBnrs .indexBnrs_item a:hover {
		opacity:.75;
	}
	.indexBnrs .indexBnrs_item a img {
    display: none;
  }
}
